---
- date: '2023-11-27'
  canton: AG
  site: www.ag.ch
  canton_id: 19
  canton_name: Aargau
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: AI
  site: www.ai.ch
  canton_id: 16
  canton_name: Appenzell Innerrhoden
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: AR
  site: www.ar.ch
  canton_id: 15
  canton_name: Appenzell Ausserrhoden
  score: 83
  www: 100
  mx: 50
  ns: 100
- date: '2023-11-27'
  canton: BE
  site: www.be.ch
  canton_id: 2
  canton_name: Bern / Berne
  score: 66
  www: 0
  mx: 100
  ns: 100
- date: '2023-11-27'
  canton: BL
  site: www.bl.ch
  canton_id: 13
  canton_name: Basel-Landschaft
  score: 55
  www: 0
  mx: 100
  ns: 67
- date: '2023-11-27'
  canton: BS
  site: www.bs.ch
  canton_id: 12
  canton_name: Basel-Stadt
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: FR
  site: www.fr.ch
  canton_id: 10
  canton_name: Fribourg / Freiburg
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: GE
  site: www.ge.ch
  canton_id: 25
  canton_name: Genève
  score: 33
  www: 0
  mx: 0
  ns: 100
- date: '2023-11-27'
  canton: GL
  site: www.gl.ch
  canton_id: 8
  canton_name: Glarus
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: GR
  site: www.gr.ch
  canton_id: 18
  canton_name: Graubünden / Grigioni / Grischun
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: JU
  site: www.ju.ch
  canton_id: 26
  canton_name: Jura
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: LU
  site: www.lu.ch
  canton_id: 3
  canton_name: Luzern
  score: 11
  www: 0
  mx: 0
  ns: 33
- date: '2023-11-26'
  canton: NE
  site: www.ne.ch
  canton_id: 24
  canton_name: Neuchâtel
  score: 33
  www: 0
  mx: 0
  ns: 100
- date: '2023-11-27'
  canton: NW
  site: www.nw.ch
  canton_id: 7
  canton_name: Nidwalden
  score: 33
  www: 0
  mx: 100
  ns: 0
- date: '2023-11-27'
  canton: OW
  site: www.ow.ch
  canton_id: 6
  canton_name: Obwalden
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: SG
  site: www.sg.ch
  canton_id: 17
  canton_name: St. Gallen
  score: 66
  www: 0
  mx: 100
  ns: 100
- date: '2023-11-27'
  canton: SH
  site: www.sh.ch
  canton_id: 14
  canton_name: Schaffhausen
  score: 33
  www: 0
  mx: 0
  ns: 100
- date: '2023-11-27'
  canton: SO
  site: www.so.ch
  canton_id: 11
  canton_name: Solothurn
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: SZ
  site: www.sz.ch
  canton_id: 5
  canton_name: Schwyz
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: TG
  site: www.tg.ch
  canton_id: 20
  canton_name: Thurgau
  score: 33
  www: 0
  mx: 0
  ns: 100
- date: '2023-11-27'
  canton: TI
  site: www.ti.ch
  canton_id: 21
  canton_name: Ticino
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: UR
  site: www.ur.ch
  canton_id: 4
  canton_name: Uri
  score: 33
  www: 0
  mx: 0
  ns: 100
- date: '2023-11-27'
  canton: VD
  site: www.vd.ch
  canton_id: 22
  canton_name: Vaud
  score: 0
  www: 0
  mx: 0
  ns: 0
- date: '2023-11-27'
  canton: VS
  site: www.vs.ch
  canton_id: 23
  canton_name: Valais / Wallis
  score: 27
  www: 0
  mx: 83
  ns: 0
- date: '2023-11-27'
  canton: ZG
  site: www.zg.ch
  canton_id: 9
  canton_name: Zug
  score: 33
  www: 0
  mx: 0
  ns: 100
- date: '2023-11-27'
  canton: ZH
  site: www.zh.ch
  canton_id: 1
  canton_name: Zürich
  score: 33
  www: 100
  mx: 0
  ns: 0
